<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,500&display=swap" rel="stylesheet">
  <link
    href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,500&family=Playfair+Display:wght@600&display=swap"
    rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Sriracha&display=swap" rel="stylesheet">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous" />
  <link href="fontawesome/css/all.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">
  <!--load all styles -->

  <title>CV Mohamed Aijjou Developpeur Web</title>
</head>

<body>
  <page size="A4">
    <div class="container">
      <nav id="col1">
        <section id="bloc1">
          <img src="photos/photo.jpeg" alt="profil" class="photoprofil">
          <div class="blocUnderPhoto">
            <span class="titreProfil">
              <span class="prenom">MOHAMED</span><br>
              <span class="nom">AIJJOU</span><br>
              <h1 class="poste">DEVELOPPER WEB</h1>
            </span><br>
            <span class="blocDetailProfil">
              <span class="profile">PROFILE</span>
              <progress class="underlineProfil" max="100" value="10"></progress><br>
              <span class="detailProfil mt-1">Passionné par l’univers du numérique,
                je me suis décidé à donner une nouvelle orientation à ma carrière.
                J’ai souhaité continuer à compléter mes compétences techniques en poursuivant
                une nouvelle formation de <strong style="color:#25A9D5 ;">Développeur Full-Stack .Net
                </strong></span>
            </span><br>
          </div>
        </section>
        <section id="bloc2">
          <span class="blocContact">
            <span class="contact">CONTACT</span>
            <meter class="underlineContact" low="20" high="50" optimum="80" max="100" value="10"></meter><br>
            <span class="detailcontact">
              <a href="https://www.google.fr/maps/place/Croix-Centre/@50.6746337,3.1439213,17z/data=!3m1!4b1!4m5!3m4!1s0x47c329abe00b7465:0x83c960b1c3e8266c!8m2!3d50.6746303!4d3.14611"
                target="_blank"><i class="fas fa-map-marker-alt"></i></a>&NonBreakingSpace; &NonBreakingSpace; <span
                class="lieu">Croix</span><br><br>
              <i class="fas fa-phone-alt"></i>&NonBreakingSpace; &NonBreakingSpace; <span class="tel">06 33 13 59
                38</span><br><br>
              <a href="mailto:mohamed.aijjou1780@gmail.com"><i class="fas fa-at"></i></a> &NonBreakingSpace; <span
                class="mail">mohamed.aijjou1780@gmail.com</span>
            </span>
          </span>
          <span class="blocMedia">
            <span class="media">SOCIAL MEDIA</span>
            <meter class="underlineMedia" low="20" high="50" optimum="80" max="100" value="10"></meter><br>
            <span class="detailmedia">
              <div><a href="https://www.linkedin.com/in/mohamed-aijjou-7a7b13122" target="_blank"><i
                    class="fab fa-linkedin"></i></a><br>
                <span class="linkedin">https://www.linkedin.com/in/mohamed-aijjou-7a7b13122</span></div><br>
              <div><a href="https://www.facebook.com/mohamed.aijjou.96" target="_blank"><i
                    class="fab fa-facebook"></i></a>
                <span class="facebook">https://www.facebook.com/mohamed.aijjou.96</i></span></div> <br>
              <div><a href="https://gitlab.com/mohamed.aijjou1780" target="_blank"><i class="fab fa-gitlab"></i></a>
                <br>
                <span class="gitlab">@mohamed.aijjou1780</span></div>
            </span>
        </section>
      </nav>
      <section id="col2">
        <section id="bloc3">
          <span class="titrExpGlobal">
            <span class="soustitre">
              <i class="fas fa-briefcase"></i>
              <h1 class="titrExperiemce">EXPERIENCES</h1>
            </span>
            <span>
              <progress class="underlinExperience" max="100" value="7"></progress>
            </span>
          </span>
          <span class="experience">
            <table class="tablExp">
              <tbody>
                <tr>
                  <td class="datexp">2019 - 2020</td>
                  <td><span class="societe">TOYOTA MOTOR </span><br>
                    <span class="posteExperience"> Developpeur Web </span><br>
                    <span class="details">Projet : Création Application Gestion Park Offline Véhicule
                      - Langage : JEE (SpringBoot) – JS, HTML, CSS, JQUERY (Thymeleaf).</span</td> </tr> <tr>
                  <td class="datexp">2017 - 2019</td>
                  <td><span class="societe">RECREA</span><br>
                    <span class="posteExperience"> Directeur</span><br>
                    <span class="details">Etablissement 5000 m2 - 2M – 27 salariés (dont 3 cadres).
                      </span</td> </tr> <tr>
                  <td class="datexp">2012 - 2017</td>
                  <td><span class="societe">Cultura</span><br>
                    <span class="posteExperience"> Directeur</span><br>
                    <span class="details">Magasin 2200 m2 - 8M – 35 salariés (dont 4 cadres).
                      </span</td> </tr> <tr>
                  <td class="datexp">2009 - 2012</td>
                  <td><span class="societe">Cultura</span><br>
                    <span class="posteExperience"> Chef de secteur PCE</span><br>
                    <span class="details">Magasin 1700 m2 - 6.2M – 23 salariés (dont 3 cadres).
                      </span</td> </tr> </tbody> </table> </span> </section> <section id="bloc4">
                      <div class="blocFormation">
                        <span class="titrExpGlobalFormation">
                          <span class="soustitre">
                            <i class="fas fa-graduation-cap"></i>
                            <h1 class="titreblocFormation">FORMATIONS</h1>
                          </span>
                          <span>
                            <meter class="underlineFormation" low="20" high="50" optimum="80" max="100"
                              value="7"></meter>
                          </span>
                        </span><br>
                        <span class="formation">
                          <table class="tableFor">
                            <tbody>
                              <tr>
                                <td class="datexp">2020 - 2020</td>
                                <td><span class="societe">M2i Formation </span><br>
                                  <span class="posteExperience"> Developpeur .Net Full Stack </span><br>
                                  <span class="details"> JS, HTML, CSS, TS, ReactJs, C#, .NET, WPF, ASP.NET, Linq,
                                    Entity ...</span</td> </tr> <tr>
                                <td class="datexp">2019 - 2020</td>
                                <td><span class="societe">ForEach Academy</span><br>
                                  <span class="posteExperience"> Developpeur Web et Web Mobile</span><br>
                                  <span class="details">HTML, JS, CSS, BootStrap, TS, Angular, Ionic, Java, JEE,
                                    Springboot, PostGreSql ...
                                    </span</td> </tr> <tr>
                                <td class="datexp">2002 - 2003</td>
                                <td><span class="societe">ESA Lille 2</span><br>
                                  <span class="posteExperience"> DESS CFI</span><br>
                                  <span class="details">Comptabilité et Finances Internationales - mention bien
                                    </span</td> </tr> </tbody> </table> </span> </div> <br>
                                    <div class="blocCompetence">
                                      <span class="titrExpGlobalCompetence">
                                        <span class="soustitre">
                                          <i class="fas fa-chalkboard-teacher"></i>
                                          <h1 class="titreBloCompetence">COMPETENCES</h1>
                                        </span>
                                        <span>
                                          <meter class="underlineFormation" low="20" high="50" optimum="80" max="100"
                                            value="7"></meter>
                                        </span>
                                      </span>
                                      <span class="competence">
                                        <div class="blocCompetence1">
                                          <span class="blocTitreSkills"><i class="fas fa-circle"></i><span
                                              class="soustitreSkill2">Hard
                                              skills (1/2) </span></span>
                                          <span class="skill">
                                            <p><i class="fab fa-html5"></i><progress class="niveauSkill" low="90"
                                                max="100" value="90"></progress></p>
                                          </span>
                                          <span class="skill">
                                            <p><i class="fab fa-css3-alt"></i><progress class="niveauSkill" low="90"
                                                max="100" value="90"></progress></p>
                                          </span>
                                          <span class="skill">
                                            <p><i class="fab fa-js"></i><progress class="niveauSkill" max="100"
                                                value="70"></progress></p>
                                          </span>
                                          <span class="skill">
                                            <p><i class="fab fa-bootstrap"></i><progress class="niveauSkill" low="90"
                                                max="100" value="90"></progress></p>
                                          </span>
                                          <span class="skill">
                                            <p><i class="fab fa-angular"></i><progress class="niveauSkill" low="90"
                                                max="100" value="60"></progress></p>
                                          </span>
                                        </div>
                                        <div class="blocCompetence2">
                                          <span class="blocTitreSkills"><i class="fas fa-circle"></i><span
                                              class="soustitreSkill2">Hard
                                              skills (2/2) </span></span>
                                          <span class="skill">
                                            <p><i class="fab fa-react"></i><progress class="niveauSkill" low="90"
                                                max="100" value="50"></progress></p>
                                          </span>
                                          <span class="skill">
                                            <p><i class="fab fa-java"></i><progress class="niveauSkill" low="90"
                                                max="100" value="60"></progress></p>
                                          </span>
                                          <span class="skill">
                                            <p><i class="fab fa-git"></i><progress class="niveauSkill" max="100"
                                                value="80"></progress></p>
                                          </span>
                                          <span class="skill">
                                            <p><i class="fab fa-trello"></i><progress class="niveauSkill" low="90"
                                                max="100" value="90"></progress></p>
                                          </span>
                                          <span class="skill">
                                            <p><i class="fab fa-docker"></i><progress class="niveauSkill" low="90"
                                                max="100" value="60"></progress></p>
                                          </span>
                                        </div>
                                      </span>
                                    </div>
        </section>
        <section id="bloc5">
          <div class="blocLoisir">
            <span class="titrExpGlobal">
              <span class="soustitre">
                <i class="fas fa-book-reader"></i>
                <h1 class="titrExperiemce">LOISIRS</h1>
              </span>
              <span>
                <progress class="underlinExperience" max="100" value="7"></progress>
              </span>
            </span>
            <div class="loisirs">
              <span><i class="fas fa-tree"></i><span class="titreLoisir">Balade en forêt</span></span>
              <span><i class="fas fa-biking"></i><span class="titreLoisir">Cycling</span></span>
              <span><i class="fas fa-user-friends"></i><span class="titreLoisir">Moments
                  familliaux</span></span>
              <span><i class="fas fa-laptop-code"></i><span class="titreLoisir">Projet
                  Personnel</span></span>
            </div>
          </div>
        </section>


      </section>
  </page>
</body>

</html>
